Date: Sun Apr  5 00:15:07 2015

===================================================================

Relativistic computation                           Irrotational
Star 1  EOS
EOS of class Eos_BPAL12 : Bombaci et al. 1995 
  composition :  n,p,e,mu
  model : effective nucleon energy functional BPAL12
  BPS EOS below neutron drip point
  FPS EOS up to the liquid core
  Crust bottom at n = 0.0957 fm^{-3}

Omega = 2121.56 rad/s                Orbital frequency f = 337.656 Hz
Omega_kepler = 2370.26 rad/s
Coordinate separation : 40 km
1/2 ADM mass :        1.39962 Mo
Total angular momentum : 7.58863 G M_sol^2 / c

Number of steps : 98

===================================================================
       Star no. 1
===================================================================
Grid : 
------ 
Number of domains: 4
  Domain #0: nr = 33, RARE; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #1: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #2: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #3: nr = 33, UNSURR; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev



Physical characteristics : 
-------------------------

Relativistic star
-----------------
Number of domains occupied by the star : 1
Equation of state : 
Star 1  EOS
EOS of class Eos_BPAL12 : Bombaci et al. 1995 
  composition :  n,p,e,mu
  model : effective nucleon energy functional BPAL12
  BPS EOS below neutron drip point
  FPS EOS up to the liquid core
  Crust bottom at n = 0.0957 fm^{-3}


Central enthalpy : 0.188573 c^2
Central proper baryon density : 3.51021 x 0.1 fm^-3
Central proper energy density : 3.76762 rho_nuc c^2
Central pressure : 0.47105 rho_nuc c^2

Regularization index of the gravitational potential : k_div = 0
Central lapse N :      0.643523
Central value of A^2 : 2.18274

Coordinate equatorial radius (phi=0) a1 =    10.777 km
Coordinate equatorial radius (phi=pi/2) a2 = 10.1296 km
Coordinate equatorial radius (phi=pi):       10.7517 km
Coordinate polar radius a3 =                 10.2124 km
Axis ratio a2/a1 = 0.939926  a3/a1 = 0.947614

Baryon mass :        1.52026 M_sol
Gravitational mass : 1.33073 M_sol

Star in a binary system
-----------------------
irrotational configuration
Absolute abscidia of the stellar center: -20.3592 km
Absolute abscidia of the barycenter of the baryon density : -20.3479 km
d_tilde : 3.78035
Orientation with respect to the absolute frame : 0 rad
Central value of gam_euler : 1.00576
Central u_euler (U^X, U^Y, U^Z) [c] : -1.55875e-18  -0.0723051  0
Central d_psi (X, Y, Z) [c] :         -4.13206e-18  -0.191672  0
Central vel. / co-orb. (W^X, W^Y, W^Z) [c] : -8.3689e-18  -0.000132403  0
Max vel. / co-orb. (W^X, W^Y, W^Z) [c] : 0.451328  0.666156  0.00326305
Min vel. / co-orb. (W^X, W^Y, W^Z) [c] : -0.451328  -0.232518  -0.00326305
Velocity at (r_surf,pi/4,pi/4) / co-orb. [c] : 0.0449033  -0.040939  8.26019e-05
Central value of loggam : 1.89411e-08
Central value of log(N) auto, comp :         -0.388255  -0.0525434
Central value of beta=log(AN) auto, comp :   -0.0492169  -0.0012904
Central value of shift (N^X, N^Y, N^Z) [c] : 1.11152e-17  -0.0976305  0
  ... shift_auto part of it [c] :            -5.42801e-18  -0.127552  0
  ... shift_comp part of it [c] :            0  0.0299186  0
  ... w_shift (NB: components in the star Cartesian frame) [c] :  
-6.40169e-18  -0.13829  0
Central value of khi_shift [km c] : 2.70028e-16

Central value of (B^X, B^Y, B^Z)/N [c] : 1.72724e-17  0.072175  0

Central (d/dX,d/dY,d/dZ)(logn_auto) [km^{-1}] : -0.000192245  5.80265e-18  0
Central (d/dX,d/dY,d/dZ)(logn_comp) [km^{-1}] : -0.00135238  2.76515e-17  0

Central (d/dX,d/dY,d/dZ)(beta_auto) [km^{-1}] : -0.000103842  1.75207e-18  0
Central (d/dX,d/dY,d/dZ)(beta_comp) [km^{-1}] : -0.000145326  7.32921e-19  0

Central A^2 K^{ij} [c/km] : 
  A^2 K^{xx} auto, comp : -1.55123e-16  -8.52729e-18
  A^2 K^{xy} auto, comp : -6.35354e-05  -0.000189557
  A^2 K^{xz} auto, comp : 0  0
  A^2 K^{yy} auto, comp : 7.68244e-16  1.69602e-17
  A^2 K^{yz} auto, comp : 0  0
  A^2 K^{zz} auto, comp : -6.1312e-16  -8.43294e-18

Central A^2 K_{ij} K^{ij} [c^2/km^2] : 
   A^2 K_{ij} K^{ij}  auto, comp : 1.7705e-08  5.24419e-08


===================================================================
       Star no. 2
===================================================================
Grid : 
------ 
Number of domains: 4
  Domain #0: nr = 33, RARE; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #1: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #2: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #3: nr = 33, UNSURR; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev



Physical characteristics : 
-------------------------

Relativistic star
-----------------
Number of domains occupied by the star : 1
Equation of state : 
Star 2  EOS
EOS of class Eos_BPAL12 : Bombaci et al. 1995 
  composition :  n,p,e,mu
  model : effective nucleon energy functional BPAL12
  BPS EOS below neutron drip point
  FPS EOS up to the liquid core
  Crust bottom at n = 0.0957 fm^{-3}


Central enthalpy : 0.197566 c^2
Central proper baryon density : 3.59683 x 0.1 fm^-3
Central proper energy density : 3.87268 rho_nuc c^2
Central pressure : 0.509826 rho_nuc c^2

Regularization index of the gravitational potential : k_div = 0
Central lapse N :      0.634189
Central value of A^2 : 2.23146

Coordinate equatorial radius (phi=0) a1 =    10.698 km
Coordinate equatorial radius (phi=pi/2) a2 = 10.1074 km
Coordinate equatorial radius (phi=pi):       10.6871 km
Coordinate polar radius a3 =                 10.1821 km
Axis ratio a2/a1 = 0.944792  a3/a1 = 0.951776

Baryon mass :        1.58001 M_sol
Gravitational mass : 1.37868 M_sol

Star in a binary system
-----------------------
irrotational configuration
Absolute abscidia of the stellar center: 19.6408 km
Absolute abscidia of the barycenter of the baryon density : 19.631 km
d_tilde : 3.67273
Orientation with respect to the absolute frame : 3.14159 rad
Central value of gam_euler : 1.00514
Central u_euler (U^X, U^Y, U^Z) [c] : -1.52298e-17  0.0675871  0
Central d_psi (X, Y, Z) [c] :         -4.16208e-17  0.184706  0
Central vel. / co-orb. (W^X, W^Y, W^Z) [c] : -2.00719e-17  0.000126096  0
Max vel. / co-orb. (W^X, W^Y, W^Z) [c] : 0.451656  0.23858  0.00327398
Min vel. / co-orb. (W^X, W^Y, W^Z) [c] : -0.451656  -0.657961  -0.00327398
Velocity at (r_surf,pi/4,pi/4) / co-orb. [c] : -0.0449491  0.0412437  5.55035e-05
Central value of loggam : 1.74621e-08
Central value of log(N) auto, comp :         -0.404617  -0.0507909
Central value of beta=log(AN) auto, comp :   -0.0527961  -0.00128365
Central value of shift (N^X, N^Y, N^Z) [c] : -9.37003e-18  0.0962093  0
  ... shift_auto part of it [c] :            -1.19532e-17  0.126144  0
  ... shift_comp part of it [c] :            0  -0.029935  0
  ... w_shift (NB: components in the star Cartesian frame) [c] :  
1.08852e-17  -0.13674  0
Central value of khi_shift [km c] : 2.33213e-16

Central value of (B^X, B^Y, B^Z)/N [c] : -1.47748e-17  -0.0674629  0

Central (d/dX,d/dY,d/dZ)(logn_auto) [km^{-1}] : 0.000193586  -2.94903e-18  0
Central (d/dX,d/dY,d/dZ)(logn_comp) [km^{-1}] : 0.0013094  1.28023e-17  0

Central (d/dX,d/dY,d/dZ)(beta_auto) [km^{-1}] : 0.000105887  -1.00614e-18  0
Central (d/dX,d/dY,d/dZ)(beta_comp) [km^{-1}] : 0.000144783  -1.49403e-17  0

Central A^2 K^{ij} [c/km] : 
  A^2 K^{xx} auto, comp : -6.26775e-16  1.22543e-17
  A^2 K^{xy} auto, comp : -5.97667e-05  -0.000186005
  A^2 K^{xz} auto, comp : 0  0
  A^2 K^{yy} auto, comp : 1.19193e-15  -2.31683e-17
  A^2 K^{yz} auto, comp : 0  0
  A^2 K^{zz} auto, comp : -5.65152e-16  1.0914e-17

Central A^2 K_{ij} K^{ij} [c^2/km^2] : 
   A^2 K_{ij} K^{ij}  auto, comp : 1.61805e-08  4.95037e-08



===================================================================
Diff_ent :  star 1 : 7.94783e-07   star 2 : 3.69276e-07
Relative difference between the baryon masses of the two stars : 0.0393039
dH/dx at r = 0 :  star 1 : 2.47528e-07   star 2 : 3.9318e-07
Relative error on the virial theorem : 
   VE(M)= 9.19635e-05   VE(GB)= -0.000182685   VE(FUS)= -0.000168314

================================================================
	    PARAMETERS USED FOR THE COMPUTATION : 
================================================================
# Parameters for the binary equilibrium computation by coal
###################################################################
ini.d
0.4	fact_separ : Factor by which the initial separation is multiplied
1.52025	   mbar_voulue[0] : Baryon mass required for star 1 [M_sol]
1.58001	   mbar_voulue[1] : Baryon mass required for star 2 [M_sol]
###################################################################
1000	mermax : Maximum number of steps in the main iteration
0.4 	relax :	 Relaxation factor in the main iteration
1	mermax_eqb : Maximum number of steps in Etoile_bin::equilibrium
1	prompt : 1 if no pause during the computation
0	graph : 1 if graphical outputs during the computation
1.E-6 	seuil : Threshold on the enthalpy relative change for ending the computation
2	fmer_stop : Step interval between pauses in the main iteration
5	fmer_save : Step interval between safeguards of the whole configuration
4	mermax_poisson : Maximum number of steps in Map_et::poisson
1.5	relax_poisson :  Relaxation factor in Map_et::poisson
4 	mermax_potvit : Maximum number of steps in Map_radial::poisson_compact
0.5	relax_potvit :  Relaxation factor in Map_radial::poisson_compact
20	mer_masse : Step from which the baryon mass is forced to converge
0.5	aexp_masse : Exponent for the increase factor of the central enthalpy
8	fmer_udp_met : Step interval between metric updates
1	ind_rel_met : 1 if relaxation of the metric, 0 if not
0.9	relax_met : Relaxation factor of the metric (used only if ind_rel_met=1)
0.75	relax_omeg : Relaxation factor on Omega (orbital angular velocity)
0.7	fact_omeg_min : fact_omeg_min * omega = low bound in the omega search
1.3	fact_omeg_max : fact_omeg_max * omega = high bound in the omega search
0.	thres_adapt1 : threshold on dH/dr for the adaptation of the mapping in star 1
0.	thres_adapt2 : threshold on dH/dr for the adaptation of the mapping in star 2
0.1       reduce_shift : factor by which the initial analytical shift is reduced

================================================================
	    IDENTIFICATION OF THE CODE : 
================================================================

================================================================
	    CPU TIME and MEMORY infos : 
================================================================

